/* CSS Document */
.slick-dots {
	/*display:none !important;*/
	}
.slick-next, .slick-arrow {
	display:none !important;
	}
.card {
	margin:0px 10px;
	}
.sleft {
	left:50px; top:80px; position:absolute; color:#FFFFFF; border-left:0px #fff solid; padding-left:15px; margin-top:45px; width:50%;
	}
.sleft h3{
	font-size:45px;
	}
.spro {
	text-align:center;
	top:0%; position:absolute; color:#000; padding-left:15px; margin-top:45px; width:100%;
	padding:15px 50px;
	/*font-weight:bold;*/
	font-family: 'Roboto', sans-serif;
	}
.spro h3{
	font-size:45px;
	}
.sright {
	right:20px; top:200px; position:absolute; color:#000; padding-left:15px; margin-top:45px; width:50%;
	font-size:20px;
	}
.srightpanel {
	right:0px; top:10px; position:absolute; color:#FFFFFF; padding-left:15px; margin-top:45px; width:20%;
	text-align:right;
	font-size:15px;
	}
.carusel {
	/*top:-180px;*/
	}
.card {
	/*border-bottom:4px #0066FF solid;*/
	/*padding-top:15px;*/
	height:50px; 
	}
.degrade1 {
	background-image: linear-gradient(0deg,#32c5ff 2%,#009ee3 32%,#0091ff);
	}
.link-pie {
	/*display:block;*/
	color:#333333;
	font-size:13px;
	/*float:left;*/
	padding:5px 25px;
	}
.celeste {
	color:#05a2e6;
	}
.f25 {
	font-size:25px;
	}
.link-pie-ico {
	color:#666666;
	float:left;
	padding:5px 15px;
	}
.special {
	width:60%;
	}
body {
	background-color:#f7f7f7;
	}
.label_card {
	background: rgb(0,142,255);
	background: linear-gradient(90deg, rgba(0,142,255,1) 0%, rgba(0,175,255,1) 27%, rgba(0,191,255,1) 100%);
	color:#000;
	height:55px;
	vertical-align:bottom;
	border-radius:45px 45px 1px 1px;
	/*font-family: 'Alfa Slab One', cursive;*/
	font-size:20px;
	font-family: 'Ubuntu', sans-serif;
	/*line-height:60px;*/
	padding-top:10px;
	}
.vistas {
	position:absolute; top:20px; right:20px; color:#000; font-size:23px;
	}
.eporcentual {
	position:absolute; top:10px; right:20px; color:#000; font-size:23px;
	}
.npartener {
	position:absolute; top:12px; right:20px; color:#fff; font-size:23px;
	}
.card-img-top {
	width:96px;	
	}
.card {
	height:350px;
	}
.card-text {
	height:150px;
	}
.img_redondo {
	border-radius:50%;
	width:100%;
	border:5px solid white;
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.8);
	}

.img_redon2 {
	border-radius:50%;
	width:100%;
	border:1px solid #eaeaea;
	}

.logo-blocla {
	 width:220px;
	 }
.sprodesc {
	text-align:center;
	}
.iconredes {
	font-size:45px;
	color:#000;
	padding:5px 25px;
	}
.linkpest {
	text-decoration:none;
	color:#000000;
	}
.linkpest:hover {
	text-decoration:none;
	color:#000000;
	}
.pie-over {
	color:#009fe3 !important;
	font-size:13px !important;
	}
.fas {
	color:#009fe3 !important;
	}
/*.contfotoc > img {
	width: 100%;
	height: 350px;
	object-fit: none;
	}*/

.siguiente {
	background-image:url(imgs/siguiente.png);
	width:140px;
	height:27px;
	border:0 none;
	color:#FFFFFF;
	display:block;
	text-align:center;
	}
	
.anterior {
	background-image:url(imgs/anterior.png);
	width:140px;
	height:27px;
	border:0 none;
	color:#FFFFFF;
	display:block;
	text-align:center;
	}

.sombra {
	-webkit-box-shadow: 10px 10px 13px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 13px -1px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 13px -1px rgba(0,0,0,0.75);
	}